Si tienes un SmartDevice anterior al 2012, di adiós a YouTube

Youtube Support

Finaliza el soporte del API v2 de YouTube, y con ella, el soporte a los SmartDevices de primera generación como los Smart TV fabricados antes del 2012.

Este 20 de abril, Google ha implementado su nueva API v3 para YouTube, con la cual ha introducido varias mejoras a la plataforma, incluyendo RSS, comentarios, notificaciones push, entre otras características especialmente diseñadas para sacarle más provecho al servicio. Pero con esto, dejan fuera de soporte a todos aquellos dispositivos que fueron fabricados antes del 2012.

Si tienes un SmartTV de primera o segunda generación, probablemente te consigas con la sorpresa de que ya no te funciona la aplicación. Sin embargo, podrás seguir usando el servicio entrando desde un navegador web con soporte para HTML5.

Esto, también afectará a los dispositivos IOS con versiones anteriores al IOS7, por lo que tendrás que tener como mínimo esta versión para poder ejecutar la aplicación de YouTube.

Si eres desarrollador, debes actualizar tu aplicación para usar la nueva API. En este enlace , se encuentran las instrucciones para realizar la transición, ya que, a partir de Julio, los usuarios de tu aplicación podrían empezar a experimentar problemas de compatibilidad.

Fuente: YouTube Engineering and Developers Blog

Quizás te interese:   IOS9 soluciona 101 bugs de seguridad

Añadir Comentario

Este sitio usa Akismet para reducir el spam. Aprende cómo se procesan los datos de tus comentarios.